GameListSubtitles["DeviceCode"] = function(Content)
	local value = "Getrennt"
	if Content.Root ~= "" then
		value = string.format("%s  %08X", string.upper(Content.Root), Content.TitleId)
	end
	return value
end